View Issue Details

IDProjectCategoryView StatusLast Update
0000003FFDLFeature Requestpublic2018-07-24 18:03
ReporterRaimondAssigned ToRaimond 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.9.0Fixed in Version0.9.0 
Summary0000003: Add Page: www.tthfanfic.org/
Description>>Been wanting to use this for Twisting the Hellmouth. ( http://www.tthfanfic.org/ )

>>But is that one really needed? TTH has links to download their stories built-in.

>>The TtH Whole Story download is mildly lacking. It lacks the normal header information, and the chapter markings are indistinct (for Finding)
Additional InformationSource:
http://fanfictiondownloader.net/forum/viewtopic.php?f=4&t=5857&p=7138#p7138
https://fanfictiondownloader.16bugs.com/projects/8145/bugs/365271
TagsNo tags attached.

Activities

Raimond

2018-05-12 19:23

administrator   ~0000023

Implemented

Issue History

Date Modified Username Field Change
2016-11-07 19:30 Raimond New Issue
2016-11-07 19:30 Raimond Status new => assigned
2016-11-07 19:30 Raimond Assigned To => Raimond
2016-11-07 19:30 Raimond Summary Add Page: http://www.tthfanfic.org/ => Add Page: www.tthfanfic.org/
2016-12-02 22:09 Raimond Additional Information Updated View Revisions
2018-05-12 19:23 Raimond Status assigned => resolved
2018-05-12 19:23 Raimond Resolution open => fixed
2018-05-12 19:23 Raimond Fixed in Version => 0.9.0
2018-05-12 19:23 Raimond Note Added: 0000023
2018-07-24 18:03 Raimond Status resolved => closed